Subject: CCL: RESTARTing a CCSD(T) single-point energy job?

From: Robert Swofford <swofford..at..wfu.edu>
Date: Thu, 24 Jul 2003 08:57:52 -0400

Good Morning!

I set up a CCSD(T) single-point energy calc with G98, but did not 
allocate enough wall-clock time, and the job was terminated at the 17th 
iteration of the CCSD portion:

  Iteration Nr.  17
  **********************
  Singles A-vector converged to   5.0316673D-06
  Singles A-vector converged to   1.0738713D-05
  The Euclidean norm of the A-vectors is   2.1184504D-05
  The Euclidean norm of the A-vectors is   3.4549371D-05
  The Euclidean norm of the A-vectors is   1.5473974D-04
  RLE energy=       -0.6473577697
  DE(CORR)= -0.64735733D+00        E(CORR)=    -0.15785476749D+03
  NORM(A)=   0.11213281D+01

I saved the chk file, and *thought* I should be able to resubmit the job 
with a RESTART keyword, but I could not find an acceptable syntax.

My original route card is as follows:

  #P uccsd(t)/6-311+g(d,p) Geom=allcheck guess=(read,mix)

Should including RESTART in the route have worked? Or perhaps adding 
Guess=(...,RESTART) - or perhpas both? Thanks for your help.

Bob Swofford

-- 
Robert L. Swofford
Professor of Chemistry
Wake Forest University
Winston-Salem, NC 27109-7486
swofford..at..wfu.edu
http://www.wfu.edu/~swofford/
(336)-758-4490 Telephone
(336)-758-4656 FAX